.col-lg-12.col-md-12.col-sm-12.col-xs-12.bannerStyle {
    width: 100%;
}

#acDbaasRulesCheck, #consentContestPartners, #acDbaasAeroplanProfileCheck, #acDbaasConsentInfo {
    width: 16px;
    height: 16px;
    background-color: #000;
    cursor: pointer;
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
    box-sizing: border-box;
    margin: 3px 3px 3px 4px;
    padding: initial;
    border: initial;
    opacity: 1;
    position: relative;
}

error {
   bottom: 0 !important;
}

.flash-sale-countdown {
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 20px;
    max-width: 1200px;
    border-radius: 15px;
    height: 70px;
}

.flash-sale-countdown>* {
    color: #fff;
    margin-bottom: 0;
}

.flash-sale-countdown .timer {
    margin-left: 30px;
}

.flash-sale-countdown .timer {
    width: fit-content;
    position: relative;
    display: flex;
    padding: 10px;
}

.flash-sale-countdown .timer div:not(.smalltext) {
    margin: 0px 15px;
}

.flash-sale-countdown .timer div.first {
    border-radius: 4px;
    border: 1px solid rgba(151, 151, 151, 1);
    opacity: 1;
    padding: 0 10px;
}

.flash-sale-countdown .timer div span {
    color: #fff;
    font-size: 26px;
    font-weight: 600;
    text-align: center;
    line-height: 24px;
    margin: 0 auto;
    display: block;
    padding: 5px 0 0 0;
}

.flash-sale-countdown .timer div span+div.smalltext {
    font-size: 10px;
    font-weight: 600;
    text-align: center;
    line-height: 24px;
}

.flash-sale-countdown .timer div.dots:before {
    content: ':';
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    height: 100%;
    display: flex;
    align-items: center;
    margin-top: -12px;
}

.flash-sale-countdown .timer {
    padding: 0;
    margin-left: 10px;
    margin-right: 7px;
}

.col-50.contest-form {
    background-color: #fff;
    border-radius: 15px;
}

.col-50.contest-info {
    background-color: #fff;
    border-radius: 15px;
    margin-top: 20px;
}

.blue-gradient {
    padding: 0;
}

.main-img img {
    border-radius: 15px;
    margin-right: 15px;
    max-width: 100%;
width: 100%;
}

.inner-blue {
    background-color: #f1f7fa;
    padding: 21px 30px;
    border-radius: 15px;
    margin-bottom: 15px;
}

.col-50 {
    max-width: 590px;
    -webkit-box-shadow: 0 6px 19px -7px rgba(0,0,0,.2);
    box-shadow: 0 6px 19px -7px rgba(0,0,0,.2);
}

.col-50.contest-info {
    padding: 30px;
    width: 100%;
}

.col-50.contest-info ul {
    list-style: none;
}

.col-50.contest-form {
    padding: 30px;
}

.form-container-standard.form-wrapper input {
    background-color: #fff;
    border-bottom: 1px solid #d0d0ce;
    color: #737373;
    font-size: 16px;
    padding-left: 10px;
}

error.required, error.invalid {
    bottom: 0;
    left: 0;
}

div#top.ae-content {
    border-radius: 15px;
}

.col-100.white-panel {
    border-radius: 15px;
    margin-top: 20px;
}

.ae-content {
    padding-top: 20px;
    padding-bottom: 0;
}

.contest-container {
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.pixar ul {
    list-style: unset;
}

.img-info {
    display: flex;
    flex-direction: column;
}

.col-50.contest-form {
    margin-top: 20px;
}

.accordion__container {
    padding: 2em 0 !important;
}

p.accordion__title.panel-box.white-bg {
    border-radius: 15px;
}

.inner-blue p {
    font-size: 12px;
}

.contest-info div {
    display: flex;
    flex-direction: row;
    margin-bottom: 30px;
}

.contest-info img {
    height: 100%;
    max-width: 40px;
}

.contest-info div p {
    margin-left: 10px;
    font-size: 14px;
}

.contest-info h3+p {
    font-size: 14px;
    margin-bottom: 30px;
}

.contest-info h3, .contest-info h3+p, .contest-form h3 {
    text-align: center;
}

.contest-info h3, .contest-form h3 {
    font-size: 24px;
    margin-bottom: 20px;
}

.col-50.main-img {
    border-radius: 15px;
}

.col-100 {
    padding-bottom: 20px;
}

.col-100 p {
    border-top: 2px solid #D8D8D8;
    padding-top: 30px;
    margin-bottom: 15px;
}

.col-100.white-panel ul li {
    font-weight: 400;
    margin-bottom: 20px;
}

.contest-info div p {
    margin-bottom: 0;
}

.contest-form input#button {
    margin: 2em auto;
}

@media only screen and (max-width: 400px) {
    .flash-sale-countdown .timer div:not(.smalltext) {
        margin: 0 6px;
    }
}

@media only screen and (max-width: 767px) {
    .flash-sale-countdown p {
        font-size: 14px;
        width: 27%;
        padding: 10px 0 10px 8px;
    }

    .exploreFares-container .flash-sale-container .flash-sale-countdown .timer {
        padding: 10px 0;
        margin-left: 10px;
        margin-right: 7px;
    }

    .flash-sale-countdown .timer div:not(.smalltext) {
        margin: 0 8px;
    }

    .flash-sale-countdown .timer div span {
        font-size: 20px;
    }

    .flash-sale-countdown .timer div span+div.smalltext {
        font-size: 8px;
    }

    .flash-sale-countdown {
        height: 100%;
        flex-direction: column;
    }

    .flash-sale-countdown p {
        width: 100%;
        text-align: center !important;
    }

    .flash-sale-countdown .timer {
        margin-bottom: 10px;
    }

    .hero-image {
        background-image: url(https://www.aircanada.com/content/dam/aircanada/loyalty-content/images/loud-hero-m.jpg);
        background-size: cover;
        background-position: center;
        height: 300px;
        box-shadow: 18px -104px 30px -68px white inset;
    }

    .cc-faqs .accordion__container .accordion__title.panel-box a.accordion__toggle {
        font-size: 14px;
        padding: 20px 35px;
    }

.cc-faqs .accordion__container {
        padding: 30px 35px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 790px) {
    :lang(fr) .flash-sale-countdown p {
        padding-left: 20px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .col-50.main-img {
        max-width: 100%;
        border-radius: 15px;
        margin: 0 auto;
    }

    .col-50 {
        max-width: 100%;
    }

    div#tnc {
        padding: 0 30px;
    }

    .hero-image {
        background-image: url(https://www.aircanada.com/content/dam/aircanada/loyalty-content/images/loud-hero-t.jpg);
        background-size: cover;
        background-position: center;
        height: 300px;
        box-shadow: 18px -104px 30px -68px white inset;
    }

    .cc-faqs .accordion__container {
        padding: 30px !important;
    }
}

@media only screen and (min-width: 1025px) {
    .contest-container {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
    }

    .main-img img {
        max-width: 590px;
    }

    .col-50.contest-info {
        max-width: 590px;
        max-height: 450px;
    }

    .col-50.contest-form {
        margin-left: 15px;
        margin-top: 0;
    }

    .hero-image {
        background-image: url(https://www.aircanada.com/content/dam/aircanada/loyalty-content/images/loud-hero-d.png);
        background-size: cover;
        background-position: center 50px;
        background-repeat: no-repeat;
        height: 500px;
        box-shadow: 18px -104px 30px -68px white inset;
    }
}
.col-50.contest-info p {
    text-align: left;
}
.img-info .col-50 {
    width: 100%;
}
.img-info .col-50:nth-child(1) {
    background-color: white;
}
input#button {
    border-radius: 13px;
}
error {
    color: #d30000;
    font-weight: normal;
}
.inner-blue li {
    font: 400 12px Open Sans;
}
.completed {
    padding: 5em 0px;
    text-align: center;
}
.col-50.contest-info p {
    font-size: 14px;
}
.cc-faqs .accordion__container .accordion__title.panel-box {
    box-shadow: none;
    margin-bottom: 0;
}
.cc-faqs .accordion__container {
    -webkit-box-shadow: 0 6px 19px -7px rgba(0,0,0,.15);
    box-shadow: 0 0px 19px -7px rgba(0,0,0,.30);
    margin-bottom: 40px;
    border-radius: 13px;
}
.cc-faqs .accordion__container .accordion__title.panel-box a.accordion__toggle {
    padding: 0px 35px;
}
.cc-faqs .accordion__container .accordion__content {
    border-top: 0;
    margin-top: 30px;
}
.flash-sale-countdown p {
    color: white;
}
.bg-bottom-gradient {
    background: linear-gradient(#ffffff00, #ffffff8a, #ffffffd9, #ffffff);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    z-index: 0;
}
.ae-header picture {
    position: relative;
    height: 100%;
    display: block;
}
.narrow .red-pill {
    margin: 0 auto;
}
.narrow > div {
    height: 120px;
    overflow: hidden;
}
.narrow > div img {
    max-width: 250px;
    margin-top: -70px;
}
section#pixar {
    margin-top: 55px;
}
div#top.ae-content {
    box-shadow: 0 -10px 19px -5px rgba(0, 0, 0, .20);
}
.flash-sale-countdown {
    display: none;
}
.contest-container {
    gap: 20px;
}
.contest-container .img-info {
    width: 85%;
}
.contest-container .img-info .col-50 {
    max-width: 100%;
    padding: 30px 25px;
}
.contest-container .img-info > .col-50.main-img > div {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 15px;
}
.contest-container .img-info > .col-50.main-img > div > div {
    width: 33%;
    padding: 20px;
}
.contest-container .img-info > .col-50.main-img {
    background-color: #F1F7FB;
    text-align: center;
}
.contest-container .img-info > .col-50.main-img h3 {
    font-size: 28px;
    font-weight: 700;
}
.contest-container .img-info > .col-50.main-img > div > div img {
    max-width: 88px;
}
.contest-container .img-info > .col-50.main-img > div > div h4 {
    font-size: 16px;
    font-weight: 700;
    margin-top: 20px;
}
.contest-container .img-info > .col-50.main-img > div > div p {
    font-size: 14px;
    font-weight: 400;
}
.read-more-toggle {
    display: none;
}
.contest-container .img-info > .col-50.main-img > div > div:first-child > p:nth-child(3) {
    margin-bottom: 0;
}
.contest-container .img-info > .col-50.main-img > div > div:first-child > p:nth-child(4) {
    display: inline-block;
}
#toggleReadMore:after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    -o-object-fit: contain;
    object-fit: contain;
    margin-top: 2px;
    margin-left: 5px;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    float: right;
    background-image: url(/content/dam/aircanada/loyalty-content/images/icon/icon-down-arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
#toggleReadMore.active:after {
    transform: rotate(180deg);
}
.read-more-toggle.active {
    display: block;
}
span#toggleReadMore {
    margin-top: 20px;
    display: inline-block;
    color: #1460AA;
    font-weight: 700;
    cursor: pointer;
}
.form-container-standard.form-wrapper input::placeholder {
    font-weight: 600;
}
.form-container-standard.form-wrapper input {
    padding-left: 0;
}
.ac-form > div > fieldset:nth-child(5) label, .ac-form > div > fieldset:nth-child(5) p {
    font-size: 14px;
    font-weight: 500;
}
.ac-form > div > fieldset:nth-child(5) p {
    margin: 10px 0;
}
.contest-container .img-info .col-50.contest-info, .contest-container .img-info .col-50.contest-info h3 {
    text-align: left;
}
.contest-container .img-info .col-50.contest-info {
    box-shadow: none;
    margin-bottom: 40px;
}
.contest-container .img-info .col-50.contest-info div {
    display: block;
}
.contest-container .img-info .col-50.contest-info div p {
    margin-left: 0;
}
.contest-form input#button {
    margin: 0 auto;
    margin-top: 40px;
    text-align: center;
    width: 200px;
    padding: 15px;
    background-color: #1460AA !important;
    border-radius: 36px;
    font-weight: 700;
}
.narrow h1 {
    font-weight: 700;
}
error.required, error.invalid {
    display: block;
    margin-top: 5px;
}
.contest-info h3, .contest-form h3 {
    font-weight: 700;
}
.contest-container .img-info .col-50.contest-info > div {
    background-color: #f8f8f8;
    padding: 20px;
    border-radius: 13px;
}
.contest-container > div.img-info > div.col-50.contest-info > p:nth-child(4) {
    font-size: 12px;
}
.row.tc ol li, .row.tc ul li {
    font-weight: 400;
}
a.accordion__toggle {
    text-decoration: none;
}
.row.footer {
    text-align: center;
}
.row.footer a {
    text-decoration: none;
}
.row.footer a:after {
    content: '';
    background-image: url(/content/dam/aircanada/loyalty-content/images/icon/icon-down-arrow.svg);
    display: inline-block;
    width: 15px;
    height: 15px;
    -o-object-fit: contain;
    object-fit: contain;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 5px;
    vertical-align: middle;
    transform: rotate(-180deg);
}
div#join-aeroplan h3 {
    text-align: center !important;
}
div#join-aeroplan .notRegistered > p {
    text-align: center !important;
}
.form-container-standard label {
    font-weight: 400;
    display: flex;
    align-items: flex-start;
    gap: 8px;
}
.form-container-standard p {
    font-size: 14px;
    margin-top: 10px;
}
.form-container-standard input#acDbaasSubmit {
    display: flex;
    width: fit-content;
    flex-direction: column;
    align-items: center;
    gap: var(--spacing-spacing-500, 40px);
    padding: 12px 32px;
    background: #1460AA !important;
    border-radius: 24px;
    font-weight: 700;
    margin-top: 40px;
}
fieldset.form-container-standard.form-wrapper img {
    width: 188px;
    display: flex;
    height: 26px;
    padding: 0.054px 0.193px 0.386px 0.05px;
    justify-content: center;
    align-items: center;
    margin: 16px auto;
    min-height: auto;
}
p.aeroplan-join-text {
    text-align: center !important;
}
#acDbaasConsentInfoError, #acDbaasAeroplanProfileCheckError, #acDbaasRulesCheckError, #acDbaasAeroplanNumberError {
    color: #f01428;
    font-weight: 600;
    font-size: 13px;
}
#formulaire > fieldset > div:nth-child(4) > p:nth-child(3) {
    margin-left: 30px;
}
.cc-faqs .accordion__container {
    margin-top: 50px;
    cursor: pointer;
}
.ae-header img {
    margin-top: 0;
}
.contest-container .img-info .col-50.contest-info {
    padding-top: 0;
    padding-left: 0;
}
@media only screen and (max-width: 767px) {
    .col-100.white-panel p {
        font-size: 1rem;
    }
    .col-50.contest-form {
        padding-bottom: 15px;
    }
    error.required, error.invalid {
        text-align: left;
    }
    #acDbaasRulesCheck, #consentContestPartners {
        float: left;
    }
    .cc-faqs .accordion__container {
        padding: 10px 35px !important;
    }
    div#tnc {
        padding-left: 40px;
        padding-right: 40px;
    }
    .cc-faqs .accordion__container .accordion__content {
        padding: 30px 0;
    }
    .cc-faqs .accordion__container .accordion__title.panel-box a.accordion__toggle {
        padding: 15px 10px;
    }
    .narrow > div {
        height: auto;
        overflow: unset;
    }
    .narrow > div img:last-child {
        margin-top: -140px;
        margin-bottom: -70px;
    }
    .blue-gradient .ae-content {
        padding-left: 0;
        padding-right: 0;
    }
    .contest-container .img-info > .col-50.main-img > div {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .contest-container .img-info > .col-50.main-img > div > div {
        width: 100%;
    }
    div#tnc {
        margin-top: 10px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .contest-container {
        flex-direction: column-reverse;
    }
    error {
        font-weight: 600;
        font-size: 17px;
    }
    .ac-form > div > fieldset:nth-child(5) label, .ac-form > div > fieldset:nth-child(5) p {
        font-size: 14px;
        font-weight: 600;
        text-align: left;
    }
    .contest-form input#button {
        margin-bottom: 30px;
        margin-top: 40px;
    }
    .cc-faqs .accordion__container {
        margin-bottom: 10px;
    }
    .contest-container .img-info .col-50.contest-info {
        margin-bottom: 0;
    }
    .contest-container .img-info {
        width: 100%;
    }
    .cc-faqs .accordion__container {
        margin-top: 0;
    }
    .contest-container .img-info .col-50.contest-info {
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .row.footer {
        visibility: hidden;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .blue-gradient .ae-content {
        padding-left: 0;
        padding-right: 0;
        width: calc(100% - 10px);
    }
    .contest-container .img-info {
        width: 94%;
        margin-top: 40px;
    }
    .col-50.contest-form {
        width: 94%;
        margin-bottom: 40px;
    }
    .contest-container {
        flex-direction: column-reverse;
    }
    .narrow > div {
        margin-bottom: -100px;
    }
    section#pixar {
        margin-top: 0;
    }
    .contest-container .img-info {
        width: 97%;
        margin-top: 0;
    }
    .cc-faqs .accordion__container {
        margin-top: 0;
    }
    .contest-container .img-info .col-50.contest-info {
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .row.footer {
        visibility: hidden;
    }
        .contest-container .col-50.contest-form {
        width: 94% !important;
    }
}
.blue-gradient {
    background: white;
}
.blue-gradient .main-img p, .blue-gradient .main-img h3 {
    text-align: center;
}
/* SIMONS */
.ae-header picture {
    display: none;
}
#pixar .ae-header .ae-content {
    margin-top: 20px;
}
div#top.ae-content {
    box-shadow: none;
}
.blue-gradient .ae-content {
    padding-top: 0;
}
.contest-container .img-info > .col-50.main-img h2 {
    font-weight: 700;
    margin-top: 30px;
}
.blue-gradient .ae-content .contest-container .col-50.main-img {
    background-color: white;
    box-shadow: none;
    padding: 0;
}
.blue-gradient .ae-content .contest-container .col-50.main-img iframe {
    width: 100%;
    min-height: 400px;
    border-radius: 16px;
}
.blue-gradient .ae-content .contest-container .col-50.main-img > div {
    display: flex;
    flex-direction: row;
    padding: 20px 0;
    flex-wrap: wrap;
}
.blue-gradient .ae-content .contest-container .col-50.main-img > div > div {
    width: calc(33% - 8px);
    padding: 0px;
}
.blue-gradient .ae-content .contest-container .col-50.main-img > div > div img {
    max-width: 100%;
}
.blue-gradient .ae-content .contest-container .img-info .__contestDetails {
    border-radius: 16px;
    padding: 24px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #F6F4F0;
}
.__contestDetails-cards {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}
.__contestDetails-cards img {
    margin-right: 15px;
}
.__contestDetails-cards > div p:first-child {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 18px;
}
.__contestDetails.__simonsExtra .__contestDetails-cards {
    align-items: flex-start;
}
.__contestDetails.__simonsExtra img {
    max-width: 100px;
    margin-top: 5px;
}
.__nonStopFlights {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    gap: 20px;
}
.__nonStopFlights .__nonStopFlights-cards {
    background-color: white;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
    border-radius: 16px;
    overflow: hidden;
    position: relative;
}
span.__nonStopFlights_pill {
    position: absolute;
    top: 24px;
    left: 24px;
    padding: 8px 16px;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 16px;
    color: rgba(32, 132, 47, 1);
    font-weight: 700;
    font-size: 14px;
}
.__nonStopFlights .__nonStopFlights-cards > div {
    padding: 16px 24px;
}
.__nonStopFlights .__nonStopFlights-cards > div p:first-child {
    margin-bottom: 10px;
}
.__nonStopFlights .__nonStopFlights-cards > div p:first-child strong {
    font-weight: 700;
}
.__nonStopFlights .__nonStopFlights-cards > div p a:after {
    content: '';
    background-image: url(/content/dam/aircanada/loyalty-content/images/icon/icon-down-arrow.svg);
    display: inline-block;
    width: 15px;
    height: 15px;
    -o-object-fit: contain;
    object-fit: contain;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 5px;
    vertical-align: middle;
    transform: rotate(270deg);
}
.__aeShopSimons {
    display: flex;
    margin-top: 40px;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    gap: 20px;
}
.col-50.contest-form {
    width: calc(30%);
}
.__aeShopSimons div:last-child {
    max-width: 380px;
}
.__aeShopSimons h3 {
    font-size: 24px;
    font-weight: 700;
}
.__aeShopSimons p a {
    border-color: rgba(20, 96, 170, 1);
    border: 1px solid;
    border-radius: 16px;
    padding: 5px 16px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
}
.__aeShopSimons p a:hover {
    border-color: rgba(0, 61, 120, 1);
    color: rgba(0, 61, 120, 1);
}
.row.footer {
    display: none;
}
div#tnc .accordion__container {
    box-shadow: none;
    padding: 0 !important;
}
div#tnc .accordion__container p.accordion__title.panel-box.white-bg {
    box-shadow: none;
    margin-bottom: 0;
}
div#tnc {
    background-color: rgba(239, 240, 242, 1);
}
.cc-faqs .accordion__container .accordion__title.panel-box a.accordion__toggle:before {
    content: '';
    background-image: url(https://www.aircanada.com/content/dam/aircanada/airtrfx/images/Intl/info-icon-terms.svg);
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    background-repeat: no-repeat;
    background-size: cover;
}
.cc-faqs .accordion__container .accordion__content {
    border-top: none !important;
    margin-top: 0;
}
.cc-faqs .accordion__container .accordion__title.panel-box a.accordion__toggle {
    font: normal 700 16px Open Sans;
}
.__nonStopFlights .__nonStopFlights-cards > div p:nth-child(2) {
    min-height: 67px;
}